Subject: Re: [lojban] Re: learning lojban

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Aug 2000 15:45:16 -0400

Invent Yourself writes:
>On Wed, 30 Aug 2000, Robin Lee Powell wrote:
>
>> 
>> 
>> "michael helsem" writes:
>> >
>> >>From: "Garrett Jones" <[email-masked]>
>> > li'o
>> >>If you think this list
^^^^^^^
>> >>would be useful, i could upload it into the files section.
>> >>
>> >
>> >jinvi ledu'u ri pilno vlipa
>> 
>> OK, I need some clarification here. I read that as:
>> 
>> "I opine that [the list] has powerful uses."
>> 
>> My problem is with 'pilno vlipa'. I believe that that is inteded to say
>> something like 'powerful use', but the order is 'using type-of power' or
>> 'something that is used in the way that power is used', which has
>> different implications entirely and implies that the list in question is
>> a type of power.
>
>
>
>I think by "ri" he's referring to the software (isn't that what Garrett
>promised to upload?).

Nope. See the underline above.

>le vlipa is something that is powerful. What kind of power does the item
>have? Use-power, as opposed to crazy-power, beauty-power, sex-power, or
>maybe explosive-power.

Huh. But would you agree that vlipa pilno would work just as well in
this case?

>Michael's writing needs to be interpreted metaphorically.

Now _that_ I had understood. :)

This is why I wish the lujvo list had some way of finding out who used a
lujvo, especially those with few uses: trying to understand Michael's
stuff makes my head hurt, and being able to skip his lujvo (I'm working
on the lujvo file) would probably make my life easier. 

<big grin> I'm only semi-serious there.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell